abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

včera 18:11 | Nová verze

Společnost Oracle oficiálně oznámila vydání Java SE 9 (JDK 9), Java Platform Enterprise Edition 8 (Java EE 8) a Java EE 8 Software Development Kit (SDK). Java SE 9 přináší více než 150 nových vlastností.

Ladislav Hagara | Komentářů: 0
včera 12:11 | Komunita

Na Humble Bundle lze získat hororovou počítačovou hru Outlast (Wikipedie) běžící také v Linuxu zdarma. Speciální akce končí v sobotu v 19:00.

Ladislav Hagara | Komentářů: 1
včera 10:33 | Humor

Mozilla.cz upozorňuje na Knihu Mozilly (Wikipedie), tj. velikonoční vajíčko ve Firefoxu. Zobrazit jej lze zadáním about:mozilla do adresního řádku. Aktuální verze Firefoxu obsahuje proroctví 15:1 "Dvojčata Mamonu se rozhádala a jejich souboje uvrhly svět do nové tmy. Zvířeti se ale tma hnusila. A tak se stalo mrštnější a silnější, šlo vpřed a jeho počty rostly. A zvíře přineslo oheň a světlo do tmy". Firefox 57 bude obsahovat proroctví 11:14. To je zatím jenom v angličtině. Pomoci lze s překladem do češtiny.

Ladislav Hagara | Komentářů: 8
včera 01:22 | Zajímavý projekt
Před měsícem byla spuštěna kampaň na podporu chytrého telefonu Librem 5, jenž by měl respektovat bezpečnost, svobodu a soukromí uživatelů. Cílem kampaně je vybrat alespoň milion a půl dolarů. Aktuálně je vybráno přes 600 000 dolarů, tj. 40 %. Kampaň poběží ještě další měsíc. Podporu projektu oznámilo KDE i GNOME.
Ladislav Hagara | Komentářů: 25
včera 00:55 | Komunita

Agentura DISA (Defense Information Systems Agency) publikovala (pdf) Ubuntu 16.04 Security Technical Implementation Guide (STIG) (zip), tj. doporučené bezpečnostní nastavení Ubuntu 16.04. Ubuntu se tak dostalo mezi unixové operační systémy a linuxové distribuce AIX, HP-UX, Oracle Linux, Red Hat a Solaris [reddit].

Ladislav Hagara | Komentářů: 2
21.9. 22:55 | Bezpečnostní upozornění

CSIRT.CZ informuje, že byly vydány nové bezpečnostní aktualizace, které opravují několik zranitelných míst v Sambě. Útočník může využít zranitelnosti s cílem získání přístupu k potenciálně citlivých informací. Uživatelům a správcům je doporučeno, aby zkontrolovali bezpečnostní opatření pro CVE-2017-12150, CVE-2017-12151 a CVE-2017-12163 a provedli potřebné aktualizace.

Ladislav Hagara | Komentářů: 0
21.9. 21:44 | Komunita

Společnost Red Hat aktualizovala svůj slib ohledně softwarových patentů. Slib nově zahrnuje i open source software pod permisivními licencemi.

Ladislav Hagara | Komentářů: 0
21.9. 08:55 | Komunita

Do 22. září probíhá v Mountain View konference XDC2017 (X.Org Developer's Conference). Na programu je řada zajímavých přednášek. Sledovat je lze online. K dispozici je záznam přednášek ze včerejšího dne.

Ladislav Hagara | Komentářů: 0
20.9. 17:33 | Nová verze

Byla vydána nová stabilní verze 1.12 (1.12.955.36) webového prohlížeče Vivaldi (Wikipedie). Z novinek vývojáři zdůrazňují možnost zobrazení metadat u digitálních fotografií, vylepšený panel stahování a omezení sytosti barvy zdůraznění (YouTube). Nejnovější Vivaldi je postaveno na Chromiu 61.0.3163.91.

Ladislav Hagara | Komentářů: 40
20.9. 10:55 | Nová verze

Byla vydána verze 4.0 programovacího jazyka Swift (Wikipedie). Zdrojové kódy jsou k dispozici na GitHubu. Ke stažení jsou oficiální binární balíčky pro Ubuntu 16.10, Ubuntu 16.04 a Ubuntu 14.04.

Ladislav Hagara | Komentářů: 5
Těžíte nějakou kryptoměnu?
 (5%)
 (3%)
 (17%)
 (75%)
Celkem 557 hlasů
 Komentářů: 22, poslední 29.8. 11:23
    Rozcestník

    Dotaz: Voodoo2?

    11.6.2002 18:15 Shamot
    Voodoo2?
    Přečteno: 89×
    mam voodoo2 bohuzel sem nikde nenasel zadne ovladace nebo nic jak to zprovoznit...mam treba stazeneho quake3 arenu.....ma nekdo zkusenosti ?

    Odpovědi

    CIJOML avatar 11.6.2002 19:29 CIJOML | skóre: 58 | Praha
    Rozbalit Rozbalit vše Voodoo2?
    V console drivers v sekci frame buffer support si ho zakompiluj do kernelu a potom v Xkach pouzivej tdfx modul. Takhle to funguje u me s voodoo 3 3000. Jinak muzes si udelat i vetsi linuxovou konzoli :) Ja ji mam 1024x768-32k barev a poustim v ni mplayer :) ehm :)
    17.6.2002 10:59 Jiří VERUNĚK
    Rozbalit Rozbalit vše Voodoo2?
    tdfxfb funguje pouze s Voodoo3 a vyššími. Pro Voodoo 1 a 2 existuje sstfb http://sstfb.sourceforge.net Bohužel akcelerace přes něj není možná.

    btw. Mám Voodoo2, GlideV2, nedávno zkompilovanou Mesu. S některými demos Mesy mívám problémy, ale většina jich funguje.

    11.6.2002 23:39 Adam Velebil | skóre: 6
    Rozbalit Rozbalit vše Voodoo2?
    Pro Q3 potrebujes knihovnu MESA GL skompilovanou s Voodoo hw podporou. Balik najdes na www.mesa3d.org. Precti si README.3DFX v adresari DOCS. Po kompilaci a instalaci je dulezite nastavit MESA_GLX_FX na fullscreen, jinak nebude hw akcelerace fungovat.
    12.6.2002 06:14 Shamot
    Rozbalit Rozbalit vše Voodoo2?
    ok...dik moc..ja mam Red Hat 7.1 a tam uz Mesa je..neni teda nova, ale je tam. Ale nejspis neni s touhle podporou zkompilovana, protoze kdyz sem pustil toho quaka tak mi t psalo ze mesa nema zaplou hardware podporu a musel sem to pustit na SW ;) takze ja ted tu mesu odinstaluju...sice ma strasne zavyslosti, ale to se snad doplni kdyz tam nahraju tu novou ne ? :)
    12.6.2002 06:28 Adam Velebil | skóre: 6
    Rozbalit Rozbalit vše Voodoo2?
    Takto, nemusis svoji MESU odinstalovat - staci si zkompilovat svoji vlastni - vytvori se knihovny libGL.so.nejakecislo, libGLU.so.tosamecislo a jeste tusim libglut.so.zasetocislo. Pokud udelas taky make install, nekam se ty knihovny kopnou(myslim, ze se to da ovlivnit pri ./configure --install-dir=...), a pak uz staci udelat link z libGL.so a libGLU.so na ty nove knihovny. Nebo nemusis delat link, ale spust Q3 takto: q3demo(nebo quake3) -r_gldriver=cesta_na_libGL.so.tocislo. Ta cisla znamenaji verzi MESY.
    13.6.2002 15:44 Shamotek
    Rozbalit Rozbalit vše Voodoo2?
    dik moc...problem je ze sem si ji teda stahnul. V dokumentaci je dokumentace k mese 3.1 a ne k 4.0.2. V dokumentaci je ze mesa predpoklada existenci Glide..takze mam na systemu jeste rpm balicky: Glide_V2-2.53-6 Glide_V3-DRI-3.10-9cl v nich je test karty ktery funguje a zobrazi se logo 3dfx. Takze sem dal v mese ./configure a pak make install... i kdyz sem v quakovi zadal cestu k ovladaci vygenerovanem Mesou tak mi to hodilo tohle: You are using software Mesa (no hardware acceleration)! Driver DLL used: libGL.so If this is intentional, add "+set r_allowSoftwareGL 1" to the command line when starting the game.

    jinak mam nastaveno: renderovani 3dfx na fullscreen, ale proste nevim jak mam udelat aby sem zapnul hardwarovou podporu :(( nevite nekdo pls ?

    13.6.2002 16:05 Adam Velebil | skóre: 6
    Rozbalit Rozbalit vše Voodoo2?
    zkus jeste zkompilovat mesu 'starym' zpusobem. make -f makefile.linux linux-glide nebo tak nejak. make -f makefile.linux by melo vypsat vsechny moznosti kompilace. Musis to makefile.linux nekde v distribuci najit. Taky zkontroluj, jestli ./configure najde glide.h headry.
    13.6.2002 16:52 shamot
    Rozbalit Rozbalit vše Voodoo2?
    to je dobra cesta. Takze sem zjistil ze potrebuju Glide3-devel, to mam teda primo od redhatu tam sou vsechny headry g GL. Kdyz dam v mese configure tak mi to ty headry najde. ale pak zase nejde make linux-glide, protoze se to prepise. takze ted sem zkusil dat configure a make, treba kdyz to naslo ty headry tak to bude vedet ze to chci tak zkompilovat. kdyz to nepude tak zkusim bez configure dat make linux-glide to de, akorat nevim jak to najde ty headry...;)
    13.6.2002 17:28 shamot
    Rozbalit Rozbalit vše Voodoo2?
    tak uz to je....uz to nehlasi abych zapnul softwarovou podporu ale hlasi to nakou chybu...fakt nevim cim by to mohlo bejt: ----- Client Initialization ----- ----- Initializing Renderer ---- ------------------------------- ----- Client Initialization Complete ----- ----- R_Init ----- ...loading libGL.so.1: Initializing OpenGL display ...setting mode 3: 640 480 Using XFree86-VidModeExtension Version 0.8 XFree86-VidModeExtension Activated at 1024x768 Using 4/4/4 Color bits, 24 depth, 0 stencil display. gd error (glide): gd error (glide): grSstSelect: non-existent SSTgd error (glide): grSstSelect: non-existent SSTReceived signal 11, exiting

    myslis ze to je Xkama nebo necim jinym nez tou mesou ?

    13.6.2002 22:48 Adam Velebil | skóre: 6
    Rozbalit Rozbalit vše Voodoo2?
    Dangerous! Asi budes muset spustit jako root. Na vyzkouseni to vsak staci. Pak nasad sudo, nebo existuje nejaky modul do jadra, umoznujici spousteni glide aplikaci i jinym uzivatelum. Ale jsi na dobre ceste - gratuluju. Mi to trvalo daleko dyl!! Taky si vyzkousej dema z baliku MESY. Muze se stat, ze ztratis kontrolu nad pocitacem - napr cerna obrazovka - Xka bezi, ale ty je nevidis, protoze signal vysila Voodoo a ne 2d grafika(tzv pass thru). K naprave se da pouzit program testGlide3D, nebo jak se to jmenuje. Budes to muset napsat naslepo - nejdrive se prepni z Xek - Ctrl-Alt-nejaka konzola(ve ktere jsi lognuty jako root), spust ten testovaci program(nejlepsi mit ho v ceste). Zazil jsem to nekolikrat a je to docela neprijemne.
    16.6.2002 20:33 shamot
    Rozbalit Rozbalit vše Voodoo2?
    jenze ja to spoustim jako root a porad to hlasi tuhle chybu :|
    16.6.2002 21:16 Adam Velebil | skóre: 6
    Rozbalit Rozbalit vše Voodoo2?
    Tak to je problem :( Zkus jestli ti fungjou aspon dema z Mesy. Pokud ne, tak zkus mesu znova nakonfigurovat a zkompilovat. Voodoo u sebe nemam, a naposledy jsem si s tim hral pred pul rokem :(
    7.3.2003 20:27 D-Evil
    Rozbalit Rozbalit vše Voodoo2?
    Docela mne překvapilo, že máte nastavenou 24-bitovou barevnou hloubku, protože Voodoo 2 zvládá pouze 16-bit. Zkuste to tak nastavit, myslím, že je chyba právě tam. Dále musíte nastavit fullscreen, protože Voodoo 2 jako přídavná karta nemůže zajistit vykreslování do okna.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.